<b>Bonjour, {{ firstname }} {{ lastname }}!</b>
<p>
    Nous vous informons que votre {{ roadtrip.type == 'cityTour' ? 'city tour' : 'road trip' }} '{{ roadtrip.name }}'
        {% if roadtrip.type == 'cityTour' %}
            dans la ville de '{{ roadtrip.nameCommune }}'
        {% else %}
            {% if roadtrip.nameCommuneA %}
                de la ville de {{ roadtrip.nameCommuneA }}
            {% else %}
                du point {{ roadtrip.from.lat }};{{ roadtrip.from.lng }}
            {% endif %}

            {% if roadtrip.nameCommuneB %}
                à la ville de {{ roadtrip.nameCommuneB }}
            {% else %}
                au point {{ roadtrip.to.lat }};{{ roadtrip.to.lng }}
            {% endif %}
        {% endif %}
    a été supprimé par un administrateur
</p>
